Subject: Re: Platform configuration (was: Re: CONFIG_PPC != Mac)

From: Dan Malek <[email-masked]>
Date: Fri, 01 Sep 2000 12:31:36 -0400

Geert Uytterhoeven wrote:

> Real men use `vi .config', delete some lines and type `make oldconfig' :-)

No, you actually further edit autoconf.h and just type 'make vmlinux'
(after removing the .o files not properly covered by dependencies :-).

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/